/* Stylesheet: Style Modified On 2015-07-06 14:11:12 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html, body { margin: 0; padding: 0;font-family: 'Open Sans', sans-serif; }
body { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #737373; }
img { border: 0; }
h1 { color: #282828; font-family: 'Open Sans', sans-serif; font-size: 40px; margin: 0; padding: 0; font-weight: normal;  letter-spacing: 2px; }
h2 { color: #000; margin: 0; font-family: 'Open Sans', sans-serif; font-size: 24px; font-weight: normal; }
a { color: #31355b; }
a:hover { text-decoration: none; color: #818285; }
input[type="text"] { margin-bottom: 10px; width: 315px; }
input[type="submit"] { margin-left: 120px; }

#wrapper { overflow: auto; margin: 0 auto; width: 1093px; }
#top { height: 95px; color: #31355b; padding-top: 20px; position: relative; }
#top span { float: right; text-align: right; padding-top: 10px; font-size: 10px; }
#top a { color: #31355b; text-decoration: none; }
#top a:hover { text-decoration: underline; }
#navigation { height: 39px; background: url('../images/nav-bg.jpg') no-repeat scroll left top; }
#imgpanel { padding: 15px 0 0 0; overflow: auto; }
#imgbanner { margin-top: 15px; overflow: hidden; }
#imgbanner .left { float: left; width: 318px; height: 125px; background: #015b92 url('../images/bluebox.png') no-repeat scroll left top; color: #bdebfd; padding: 25px 20px 0 20px; font-size: 13px; line-height: 26px; }
#imgbanner .left h1 { color: #fff; font-family: 'Open Sans', sans-serif; font-size: 40px; margin: 0; padding: 0; font-weight: normal; line-height: 40px; }
#imgbanner .right { float: right; width: 727px; height: 150px; }
#content { padding: 23px 0; }
#lcontent { float: left; padding-right: 25px; width: 800px; }
#lcontent p { line-height: 22px; font-size: 13px; }
#rcontent { float: right; width: 228px; background: #f2f2f2; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 25px 20px; font-size: 11px; line-height: 20px; padding-top: 35px }
#rcontent h2 { color: #000; margin: 0; font-family: 'Open Sans', sans-serif; font-size: 24px; font-weight: normal; }
#rcontent p { margin-bottom: 15px; }

/* inner */
#linner { float: left; padding-right: 25px; width: 708px; }
#linner p { line-height: 22px; font-size: 13px; }
#rinner { float: right; width: 320px; background: #f2f2f2; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 25px 20px; font-size: 11px; line-height: 20px; padding-top: 35px }
#rinner h2 { color: #000; margin: 0; font-family: 'Open Sans', sans-serif; font-size: 24px; font-weight: normal; }
h3 { color: #35365c !important; margin: 0; font-family: 'Open Sans', sans-serif; font-size: 21px; font-weight: normal; margin-top:25px}
#rinner p { margin-bottom: 15px; }
.formbuilderform .required  {display:block; margin-bottom:15px; clear:both;}
.formbuilderform .required .fbrp__29 {float:left;}
.formbuilderform .required input[type="text"] {float:right; margin:0 170px 0 10px; }
.formbuilderform input[type="file"] {margin-bottom:15px;}

#rcontent a { font-size: 13px; }
#footer { height: 127px; border-top: 1px #dddedf solid; color: #31355b; text-align: center; padding-top: 20px; font-size: 11px; font-family: Tahoma; }
#footer a { color: #31355b; font-size: 11px; font-family: Tahoma; }
#footer a:hover { text-decoration: none; }
#footer a.active { color: #818285; }
#footer div { margin-top: 20px; }

/* menu */
#menu-main-navigation { list-style: none; margin: 0; padding: 0; position: relative; }
#menu-main-navigation li { float: left; background: transparent url('../images/separator.jpg') no-repeat scroll right top; padding-right: 2px; }
#menu-main-navigation li a { color: #fff; height: 29px; font-size: 15px; display: block; text-decoration: none; padding: 10px 14px 0 14px; }
#menu-main-navigation li a:hover, #menu-main-navigation li a.active { color: #fff; background: transparent url('../images/menu-on.jpg') repeat-x scroll left top; }

#menu-main-navigation li ul { display: none; background: #f2f2f2; border: 1px #d4d4d4 solid; border-top: none; list-style: none; position: absolute; top: 39px; padding: 10px 0; z-index: 100; }
#menu-main-navigation li:hover ul { display: block; }
#menu-main-navigation li ul li { width: 203px; background: #f2f2f2; float: none; }
#menu-main-navigation li ul li a { color: #35365c; font-size: 13px; display: block; padding: 5px 0 5px 15px; width: 188px; height: auto; text-decoration: none; }
#menu-main-navigation li ul li a:hover, #menu-main-navigation li ul li a.active { color: #818285; text-decoration: none; background: transparent; }

#menu-main-navigation li.active { color: #fff; background: transparent url('../images/menu-on.jpg') repeat-x scroll left top; }

#menu-main-navigation li a[href="http://new.thelifestylecentre.net.www33.cpt3.host-h.net/"] { background: transparent; }
#menu-main-navigation li a[href="http://new.thelifestylecentre.net.www33.cpt3.host-h.net/"]:hover, #menu-main-navigation li a[href="http://new.thelifestylecentre.net.www33.cpt3.host-h.net/"].active { background: transparent url('/images/home-bg.png') no-repeat scroll left top; }
/* menu */

.clear { width: 100%; height: 1px; margin: 0 0 -1px; clear: both; }
.notright { margin: 0 7px 7px 0; }
.isright { margin-bottom: 7px; }
.logo { float: left; }

@font-face {
	font-family: DaunPenh;
	src: url('fonts/daunpenh.ttf');
}

hr {
	height:1px;
	width:100%;
	background:#446791;
	color: #CCC;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
   }

#inner li {margin-bottom: 20px; font-size: 13px; line-height: 18px;}

.wp-caption { position: relative; overflow: hidden; width: 268px; height: 229px; float: left; }
.wp-caption-text { margin: 0; padding: 5px 10px; background-color: #333; color: #EEE; font-size: 12px; text-align: center; }

.loginforma { font-size: 10px; color: #0091C6; display: inline-block; position: absolute; bottom: 6px; right: 0; }
.loginforma a { float: right; }
.loginforma input[type=password], .loginforma input[type=text] { margin-right: 15px; background: #fff; border: 1px solid #0091C6; font-size: 10px; color: #0091C6; width: 120px; }
.loginforma input[type=submit] { border: 1px solid #0091C6; background: #0091C6; color: #fff; font-size: 10px; margin: 0; }
#top div.loginforma span { float: none; text-align: left; padding-top: 0px; font-size: 10px; }

#content .loginforma2 { color: #0091C6; text-align: center; }
#content .loginforma2 input[type=password], .loginforma2 input[type=text] { background: #fff; border: 1px solid #0091C6; font-size: 14px; color: #0091C6; width: 200px; clear: right; margin: 0 30px 0 0; }
#content .loginforma2 input[type=submit] { border: 1px solid #0091C6; background: #0091C6; color: #fff; font-size: 14px; margin: 0; }
#content .loginforma2 span { display: block; clear: both; margin-bottom: 20px; }
#content .loginforma2 label { display: inline-block; width: 120px; text-align: left; }

#m689f7moduleform_2 { font-size: 14px; }
#m689f7moduleform_2 div { margin-bottom: 10px; }
#m689f7moduleform_2 textarea, #m689f7moduleform_2 input[type=text] { background: #fff; border: 1px solid #0091C6; font-size: 14px; color: #0091C6; width: 300px; clear: right; margin: 0 30px 0 0; }
#m689f7moduleform_2 textarea { width: 400px; font-family: Helvetica, sans-serif; }
#m689f7moduleform_2 input[type=submit] { border: 1px solid #0091C6; background: #0091C6; color: #fff; font-size: 14px; margin: 0 0 0 210px; padding: 3px; }
#m689f7moduleform_2 label { display: inline-block; width: 210px; float: left; padding-top: 2px; }

#dropElem {
    display: none;
    position: absolute;
    top: 0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    padding: 20px;
    background: #fff;
    z-index: 9999;
}
#shadowElem {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.1;
}
#dropContent {
    position: relative;
}
#dropClose {
    position: absolute;
    z-index: 99999;
    cursor: pointer;
    top: -32px;
    right: -30px;
    padding: 5px;
    background-color: black;
    border-radius: 6px 6px 6px 6px;
    color: #fff;
}
 
/* Stylesheet: Reservation form Modified On 2012-03-27 10:48:03 */
#reservation { font-size: 13px; }
#reservation * { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #737373; border: none; }
#reservation .longtxt { width: 300px; height: 26px; padding: 0 10px 1px 10px; background: url('../images/longtext.png') no-repeat scroll top left; }
#reservation .shorttxt { width: 130px; height: 26px; padding: 0 0 1px 10px; background: url('../images/shorttext.png') no-repeat scroll top left; }
#reservation .datetxt { width: 80px; height: 26px; padding: 0 0 1px 30px; background: url('../images/datetext.png') no-repeat scroll top left; }
#reservation .txtarea { width: 300px; padding: 5px 10px; height: 79px; margin-bottom: 10px; background: url('images/textarea.png') no-repeat scroll top left; }
#reservation label { font-size: 14px; margin-bottom: 10px; display: block; }
#reservation .submitbtn { width: 97px; height: 27px; border: 0; background: url('../images/subscribe.png') no-repeat scroll top left; margin-left: 0; cursor: pointer; }
#reservation .submitbtn:hover { background: url('../images/subscribe-on.png') no-repeat scroll top left; }

/* Default styling for jQuery Datepicker v4.0.6. */
.datepick {
	background-color: #fff;
	color: #000;
	border: 1px solid #444;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 90%;
}
.datepick-rtl {
	direction: rtl;
}
.datepick-popup {
	z-index: 1000;
}
.datepick-disable {
	position: absolute;
	z-index: 100;
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.datepick a {
	color: #fff;
	text-decoration: none;
}
.datepick a.datepick-disabled {
	color: #888;
	cursor: auto;
}
.datepick button {
    margin: 0.25em;
    padding: 0.125em 0em;
    background-color: #fcc;
    border: none;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    font-weight: bold;
}
.datepick-nav, .datepick-ctrl {
	float: left;
	width: 100%;
	background-color: #9f1a1d;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
}
.datepick-ctrl {
	background-color: #9f1a1d;
}
.datepick-cmd {
	width: 30%;
}
.datepick-cmd:hover {
	background-color: #f08080;
}
.datepick-ctrl .datepick-cmd:hover {
	background-color: #f08080;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump {
	width: 8%;
}
a.datepick-cmd {
	height: 1.5em;
}
button.datepick-cmd {
	text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear {
	float: left;
	padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today {
	float: left;
	width: 35%;
	text-align: center;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close {
	float: right;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump,
.datepick-rtl .datepick-cmd-clear {
	float: right;
	padding-left: 0%;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today {
	float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump,
.datepick-rtl .datepick-cmd-close {
	float: left;
	padding-left: 2%;
	padding-right: 0%;
	text-align: left;
}
.datepick-month-nav {
	float: left;
	background-color: #777;
	text-align: center;
}
.datepick-month-nav div {
	float: left;
	width: 12.5%;
	margin: 1%;
	padding: 1%;
}
.datepick-month-nav span {
	color: #888;
}
.datepick-month-row {
	clear: left;
}
.datepick-month {
	float: left;
	width: 15em;
	border: 1px solid #444;
	text-align: center;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input {
	height: 1.5em;
	background-color: #035a90;
	color: #fff;
	font-weight: bold;
}
.datepick-month-header select, .datepick-month-header input {
	height: 1.4em;
	border: none;
}
.datepick-month-header input {
	position: absolute;
	display: none;
}
.datepick-month table {
	width: 100%;
	border-collapse: collapse;
}
.datepick-month thead {
	border-bottom: 1px solid #aaa;
}
.datepick-month th, .datepick-month td {
	margin: 0em;
	padding: 0em;
	font-weight: normal;
	text-align: center;
}
.datepick-month th {
	border: 1px solid #777;
}
.datepick-month th, .datepick-month th a {
	background-color: #777;
	color: #fff;
}
.datepick-month td {
	background-color: #eee;
	border: 1px solid #aaa;
}
.datepick-month td.datepick-week {
	border: 1px solid #777;
}
.datepick-month td.datepick-week * {
	background-color: #777;
	color: #fff;
	border: none;
}
.datepick-month a {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
	background-color: #eee;
	color: #737373;
	text-decoration: none;
}
.datepick-month span {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
}
.datepick-month td span {
	color: #888;
}
.datepick-month td .datepick-other-month {
	background-color: #fff;
}
.datepick-month td .datepick-weekend {
	background-color: #ddd;
}
.datepick-month td .datepick-today {
	background-color: #f0c0c0;
}
.datepick-month td .datepick-highlight {
	background-color: #f08080;
}
.datepick-month td .datepick-selected {
	background-color: #777;
	color: #fff;
}
.datepick-month th.datepick-week {
	background-color: #777;
	color: #fff;
}
.datepick-status {
	clear: both;
	background-color: #ddd;
	text-align: center;
}
.datepick-clear-fix {
	clear: both;
}
.datepick-cover {
    display: none;
    display/**/: block;
    position: absolute;
    z-index: -1;
    filter: mask();
    top: -1px;
    left: -1px;
    width: 100px;
    height: 100px;
}
.rinnerC {
	border-radius: 10px;
	padding: 25px 20px;
	font-size: 11px;
	line-height: 20px;
	padding-top: 35px;
	width: 320px;
	background: #f2f2f2;
}


.rinnerC input[type="text"],.rinnerC input[type="email"],.rinnerC input[type="tel"],.rinnerC textarea { margin-bottom: 5px; width: 220px;padding:5px; }
.rinnerC input[type="date"] {width:104px;}
.rinnerC input[type="submit"] { width: 97px; height: 27px; border: 0; background: url('../images/subscribe.png') no-repeat scroll top left; margin-left: 0; cursor: pointer;color:#fff;font-size:14px; }

.rinnerC p { font-size:13px;margin-bottom:0 !important;}

#reservation .submitbtn:hover { background: url('../images/subscribe-on.png') no-repeat scroll top left; }
.testimonials {
	font-size:12px !important;
}